$kind: http-request
name: Create
url: "{{sahara_local}}accounts/paymentmethod/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\":\"Cash\",\r

    \    \"chart_of_account_id\":2,\r

    \    \"description\":\"Payment through credit\",\r

    \    \"require_transaction_ref\":false //U may send true/false\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 1000
